<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c319688b75d7d926e445e110feb329b1">
  <dict>
    <!--2023-02-11 09:58:20.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:20.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:58:20.000-->
    <int key="sms_coding_national">3</int>
    <!--2023-02-11 09:58:20.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:58:20.000-->
    <string key="voicemail_carrier">NOS</string>
    <!--2023-02-11 09:58:20.000-->
    <string key="voicemail_number">133</string>
    <!--2023-02-11 09:58:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
